// SPDX-License-Identifier: Unlicense
pragma solidity ^0.8.24;

import {IERC721Receiver} from "@openzeppelin/contracts/token/ERC721/IERC721Receiver.sol";

abstract contract ReputationHolder is IERC721Receiver {
    function onERC721Received(
        address,
        address,
        uint256,
        bytes calldata
    ) public virtual returns (bytes4) {
        return IERC721Receiver.onERC721Received.selector;
    }
}
